/* $Id: purple-style.css,v 1.0.0 2011/11/19 08:18:15 symphonythemes Exp $ */

/*------------------------------------*\
	Basic Typography & Colors
\*------------------------------------*/
/* Hover/active link styles. Don't forget :focus for accessibility */

a,
a:link,
a:visited {
  color: #ae2666;
  text-decoration: none;
}
a:focus,
a:hover,
a:active {
  color: #000;
}

pre,
div.code {
  border-left: 5px solid #b055ff;
  background: #f7f7f7;
}
.highlight {
  background: #b055ff;
  color: #fff;
}
@font-face {
    font-family: 'book_antiquaregular';
    src: url('../images/purple/bkant-webfont.eot');
    src: url('../images/purple/bkant-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/purple/bkant-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Century Gothic';
    src: url('../images/purple/GOTHIC.TTF');
    font-weight: normal;
    font-style: normal;

}

/*------------------------------------*\
	Pages Background
\*------------------------------------*/
.region-header-second-inner,
.zone-preface .region-inner {
  border: 1px solid #b055ff;
}


/*------------------------------------*\
	Pages CSS
\*------------------------------------*/
h1.title {
  border-bottom: 2px solid #b055ff;
}

li.comment-add a,
li.comment-add a.active {
  background: url(../images/purple/button-bg.jpg) 0 0 repeat-x;
  border: 1px solid #b055ff;
}
li.comment-add a:hover,
li.comment-add a.active:hover {
  background: url(../images/purple/button-bg-hover.jpg) 0 0 repeat-x;
}

/* Pager */
.item-list .pager .pager-current,
.item-list .pager li a:hover {
  background: #b055ff;
}

/* Button */
input.form-submit,
.checkout-buttons .checkout-cancel,
.checkout-buttons .checkout-back {
  background: #fa0590; /* Old browsers */
background: -moz-linear-gradient(top, #fa0590 0%, #89026b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fa0590), color-stop(100%,#89026b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fa0590 0%,#89026b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fa0590 0%,#89026b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fa0590 0%,#89026b 100%); /* IE10+ */
background: linear-gradient(to bottom, #fa0590 0%,#89026b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa0590', endColorstr='#89026b',GradientType=0 ); /* IE6-9 */;
  border: 1px solid #b055ff;
}
input.form-submit:hover,
.checkout-buttons .checkout-cancel:hover,
.checkout-buttons .checkout-back:hover {
  background: #FA0590;
}
button:focus, button:active, input:focus, input:active, select:focus, select:active, textarea:focus, textarea:active {
  box-shadow: 0 0 7px #b055ff;
  -moz-box-shadow: 0 0 7px #b055ff;
  -webkit-box-shadow: 0 0 7px #b055ff;
}

/*------------------------------------*\
	NAVIGATION
\*------------------------------------*/
/* Main menu links */
ul#main-menu li a {
  color: #979797;
}
ul#main-menu li a:hover,
ul#main-menu li a.active {
  background: url(../images/purple/main-menu-active.png) no-repeat center bottom;
  color: #fff;
}

/* User menu */
.block-system-user-menu ul.menu li a {
  color: #000;
}
 ul.menu li {margin: 0 0 0 6px;}

.block-system-user-menu ul.menu li a:hover,
.block-system-user-menu ul.menu li a.active {
  color: #b055ff;
}

/* Footer menu */
.zone-footer ul.menu li a {
  color: #999;
}
.zone-footer ul.menu li a:hover,
.zone-footer ul.menu li a.active {
  color: #b055ff;
}

/*------------------------------------*\
	BLOCKS CSS
\*------------------------------------*/

.zone-preface h2.block-title {
  color: #b055ff;
}

/* Block list */
.block-list .content ul li {
  background: url(../images/purple/color-bullet.png) 5px 8px no-repeat;
}
.block-list .content ul li a {
  color: #000;
}
.block-list .content ul li a:hover,
.block-list .content ul li a.active {
  color: #b055ff;
}

/* Block slideshow */
.block-slideshow .views-slideshow-pager-fields .views-field-field-image img {
  border: 3px solid #dadada;
}
.block-slideshow .views-slideshow-pager-fields .views-slideshow-pager-field-item.active .views-field-field-image img {
  border: 3px solid #b055ff;
}


/* New Products list */
.view-new-products .views-row .views-field-field-image .field-content a:hover img {
  border: 1px solid #b055ff;
}
.view-new-products .views-row .views-field-title a:hover {
  color: #b055ff;
}
.view-new-products .views-row .views-field-view-node a:hover {
  background: #b055ff url(../images/black-bullet.png) 20px center no-repeat;
}


/* List Products by category */
.view-list-products .views-row .views-field-field-image .field-content a:hover img {
  border: 1px solid #b055ff;
}
.view-list-products .views-row .views-field-title a:hover {
  color: #b055ff;
}
.view-list-products .views-row .views-field-commerce-price {
  color: #b055ff;
}
.view-list-products .views-row .views-field-view-node a:hover {
  background: #b055ff url(../images/black-bullet.png) 20px center no-repeat;
}


/* Most Popular Products List */
.block-most-popular-products .views-row .views-field-field-image .field-content a:hover img {
  border: 1px solid #b055ff;
}
.block-most-popular-products .views-row .views-field-title a:hover {
  color: #b055ff;
}


/* Product detail 
*************************************************/

article.node-product .field-name-commerce-price .field-label,
article.node-product .field-name-commerce-price .field-items {
  color: #b055ff;
}
article.node-product .commerce-add-to-cart .form-submit {
  background: url(../images/purple/add-to-cart-button.png) 0 0 no-repeat;
}
article.node-product .commerce-add-to-cart .form-submit:hover,
article.node-product .commerce-add-to-cart .form-submit:focus {
  background: url(../images/purple/add-to-cart-button-hover.png) 0 0 no-repeat;
}

body{background: #fefcfc url(../images/purple/body-bg.jpg) 0 0 no-repeat;
}
.section-header{background:none;}
#section-footer{background: url(../images/purple/footer-bg.jpg) 0 0 no-repeat; margin-top: 25px;}
.branding-data{background:transparent; margin-top:0px;}
#zone-menu{background: url(../images/purple/menu-bg.png) 0 0 no-repeat; height:86px; width:1036px!important;}
#region-header-first{margin-left:0px; margin-bottom:0px;}
.container-16{width:1036px!important;}
.zone-menu-wrapper{margin-bottom:0px;}
#region-menu .sf-menu{margin-top:24px; width:1016px;}
#region-menu .sf-menu li{margin-left:28px;}
#region-menu .sf-menu a{color:#3f0022; font-size:18px;}
#region-sidebar-second{border:1px solid #b9b8b8; width:220px!important; background: url(../images/purple/sidebar-2-bg.jpg) 0 0 repeat-x; margin-right:0px;}
#region-sidebar-first{border:1px solid #b9b8b8; width:220px!important; background: url(../images/purple/sidebar-bg.jpg) 0 0 repeat-x; margin-left:0px;}
#region-content{width:570px!important; margin:0px;}
ul li.leaf{list-style-image:none; list-style-type:none;}
#region-sidebar-second h2.block-title span{line-height:normal;}
#region-sidebar-second h2.block-title{font-size:24px!important; color:#ae2865; font-family:book_antiquaregular; font-style:normal; font-weight:normal; text-decoration:underline; text-align:center; border-bottom:0px;}
#region-sidebar-first h2.block-title span{line-height:normal;}
#region-sidebar-first h2.block-title{font-size:24px!important; color:#ae2865; font-family:book_antiquaregular; font-style:normal; font-weight:normal; text-decoration:underline; text-align:center; border-bottom:0px;}
#block-jquerymenu-1 h2.block-title{font-size:24px!important; color:#ae2865; font-family:Century Gothic; font-style:normal; font-weight:normal; text-decoration:underline; text-align:center; border-bottom:0px;}
#block-jquerymenu-1 h2.block-title span{line-height:normal;}
#region-sidebar-first li a{font-size:15px!important; color:#ae2865; font-family:Century Gothic;}
ul.jquerymenu li.parent span.closed, ul.jquerymenu li.parent span.open:after, ul.jquerymenu li.parent span.open{padding:5px 110px; background-image:none; background:transparent;}
#block-jquerymenu-1 ul {margin-left:0px; margin-top:0px;}
.listazo .views-row{ width:175px; float:left; border: 1px solid #b9b8b8; margin:7px; padding:3px;}
.listazo .views-field-field-k-p{}
#block-views-akcios-termekek-block-1 .views-field-title{height:auto;}
#block-views-akcios-termekek-block-1 .view-akcios-termekek .views-field-field--r{
margin-top: 146px;
background: linear-gradient(to bottom, rgba(0, 0, 0, 0.698) 0%, rgba(0, 0, 0, 0.698) 100%) repeat scroll 0 0 transparent;
color: #FFFFFF;
padding-right: 5px;
width: 169px;
position: absolute;}
#block-views-akcios-termekek-block-1 .view-akcios-termekek .views-field-field--r .field-content{}
.listazo .views-field-title{
width: 174px;
height:50px; background: #fa0590; /* Old browsers */
background: -moz-linear-gradient(top, #fa0590 0%, #89026b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fa0590), color-stop(100%,#89026b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fa0590 0%,#89026b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fa0590 0%,#89026b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fa0590 0%,#89026b 100%); /* IE10+ */
background: linear-gradient(to bottom, #fa0590 0%,#89026b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa0590', endColorstr='#89026b',GradientType=0 ); /* IE6-9 */ margin-top:6px; color:#fff; text-align:center;}
.listazo .views-field-title a{color:#fff;}
#region-content .region-inner{padding:0px}
#region-sidebar-second{color:#ac2864; font-family:book_antiquaregular;}
.view-id-inspir_ci_k  .views-row{margin-bottom:20px; border-bottom:1px solid #b9b8b8; height:200px;}
.view-id-inspir_ci_k .views-field-title {font-family:book_antiquaregular; font-size:15px;}
.view-id-inspir_ci_k .views-field-field-kep { float:left; margin-right:10px;}
.view-id-inspir_ci_k .views-field-body{}
.view-id-inspir_ci_k .views-field-view-node{ float:right;}
h1.title{color:#ac2864; font-family:Century Gothic; font-style:normal;}
.listazo2 .views-row{ width:174px; float:left; border: 1px solid #b9b8b8; margin:3px; padding:3px;}
.listazo .views-field-name{ background: #fa0590; /* Old browsers */
background: -moz-linear-gradient(top, #fa0590 0%, #89026b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fa0590), color-stop(100%,#89026b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fa0590 0%,#89026b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fa0590 0%,#89026b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fa0590 0%,#89026b 100%); /* IE10+ */
background: linear-gradient(to bottom, #fa0590 0%,#89026b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa0590', endColorstr='#89026b',GradientType=0 ); /* IE6-9 */; margin-top:10px; color:#fff;text-align:center;}
.listazo .views-field-name a{color:#fff; font-size:12px;}
#zone-footer h2.block-title{border:none;}
#zone-footer{color:#fff;}
#zone-footer .sf-menu li{margin-left:40px;}
.region-footer-second{padding-top:34px!important;}
.galleryformatter{margin-bottom:30px;}
#region-footer-first{width:1025px!important;}
#region-footer-second{width:509px!important;}
#zone-footer .sf-menu li a{font-size:18px;}
table{border:none;}
#superfish-2{margin-left:-38px;}
.akcios .views-field-field-k-p{float:left;}
.akcios .views-field-field-akci-s-r{font-weight: bold;
    margin-top: 30px;
    text-align: center;}
	
.view-akcios-termekek .views-field-field--r{color: #FFFFFF;
    font-size: 16px;
    margin-top: -29px;
    position: relative;
    text-align: right;
    width: 169px;
    padding-right: 5px;
    background: -moz-linear-gradient(top, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0.7) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.7)), color-stop(100%,rgba(0,0,0,0.7))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.7) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.7) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.7) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.7) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3000000', endColorstr='#b3000000',GradientType=0 ); /* IE6-9 */}
#block-views-akcios-termekek-block-1{font-family:Century Gothic;}
#block-jquerymenu-1{font-family:Century Gothic !important;}
#block-views-akcios-termekek-block{font-family:Century Gothic;}